
/** appointment-section **/

.appointment-section{
  position: relative;
	background-color: #041f30;
}

.appointment-section .inner-container{
  position: relative;
  display: block;
  background: #062031;
  padding: 15px 0px 15px 0px;
  margin-top: 0px;
  z-index: 1;
}

.appointment-section .inner-container:before{
  content: '';
  background: #062031;
	left: 0;
  top: 0px;
  right: 0px;
  z-index: -1;
}

.appointment-section .upper-text{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  font-family: var(--jost);
  color: #fff;

  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
}

.appointment-section form{
  position: relative;
  padding-right: 0px;
}

.appointment-section .form-group{
  position: relative;
  margin-bottom: 0px;
}

.appointment-section .form-group input[type='text'],
.appointment-section .form-group input[type='email']{
  position: relative;
  display: block;
  width: 100%;
  height: 53px;
	   border-radius: 50px;
  background: #fff;
  font-size: 18px;
  color: #000000;
  padding: 10px 20px;
}

.appointment-section form .message-btn{
  position: absolute;
  top: 0px;
  right: 0px;
}

.appointment-section form .message-btn .theme-btn{
  font-size: 15px;
  color: #000000;
  background: #fff;
  padding: 14px 43px 13px 43px;
}

.appointment-section form .message-btn .theme-btn:hover{
  background: #000;
  color: #fff !important;
}
.search-gradient {
    position: relative;
    display: flex;
    align-items: center;
    padding: 6px; /* border thickness */
    border-radius: 50px;
    background: linear-gradient(135deg, #3090cd, #ff772b);
    max-width: 600px;
}

.search-gradient input {
    width: 100%;
    border: none;
    outline: none;
    padding: 14px 16px 14px 44px;
    border-radius: 50px;
    font-size: 20px;
    background: #fff;
 
}

.search-gradient img.aiinputicon {
    position: absolute;
    left: 18px;
    color: #6a11cb;
    font-size: 16px;
}
.search-gradient:focus-within {
     background: linear-gradient(135deg, #3090cd, #ff772b);
}



































